{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2854",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Hooligans Pack",
  "version": "1.2.3",
  "author": "HungryHooligan",
  "files": [
    {
      "projectID": 309136,
      "fileID": 2666556,
      "required": true
    },
    {
      "projectID": 285742,
      "fileID": 2949817,
      "required": true
    },
    {
      "projectID": 283525,
      "fileID": 2947622,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 2568751,
      "required": true
    },
    {
      "projectID": 282415,
      "fileID": 2658551,
      "required": true
    },
    {
      "projectID": 242872,
      "fileID": 2905184,
      "required": true
    },
    {
      "projectID": 267939,
      "fileID": 2997129,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 2941712,
      "required": true
    },
    {
      "projectID": 287443,
      "fileID": 3125031,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2785465,
      "required": true
    },
    {
      "projectID": 252354,
      "fileID": 2464501,
      "required": true
    },
    {
      "projectID": 246795,
      "fileID": 2909295,
      "required": true
    },
    {
      "projectID": 285789,
      "fileID": 2641661,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2664449,
      "required": true
    },
    {
      "projectID": 235107,
      "fileID": 2695044,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2846950,
      "required": true
    },
    {
      "projectID": 227875,
      "fileID": 2771611,
      "required": true
    },
    {
      "projectID": 293602,
      "fileID": 2925154,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2966845,
      "required": true
    },
    {
      "projectID": 308663,
      "fileID": 2788702,
      "required": true
    },
    {
      "projectID": 270789,
      "fileID": 2920436,
      "required": true
    },
    {
      "projectID": 59693,
      "fileID": 2824328,
      "required": true
    },
    {
      "projectID": 377201,
      "fileID": 3140670,
      "required": true
    },
    {
      "projectID": 274159,
      "fileID": 2568579,
      "required": true
    },
    {
      "projectID": 289758,
      "fileID": 2538912,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 2859589,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 2880613,
      "required": true
    },
    {
      "projectID": 302020,
      "fileID": 2702097,
      "required": true
    },
    {
      "projectID": 310375,
      "fileID": 2683258,
      "required": true
    },
    {
      "projectID": 224602,
      "fileID": 2766432,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 2694382,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2801262,
      "required": true
    },
    {
      "projectID": 229061,
      "fileID": 2729094,
      "required": true
    },
    {
      "projectID": 357178,
      "fileID": 3076610,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 2685984,
      "required": true
    },
    {
      "projectID": 356072,
      "fileID": 2852507,
      "required": true
    },
    {
      "projectID": 362757,
      "fileID": 2893790,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2744766,
      "required": true
    },
    {
      "projectID": 238003,
      "fileID": 2559089,
      "required": true
    },
    {
      "projectID": 253043,
      "fileID": 3064112,
      "required": true
    },
    {
      "projectID": 280893,
      "fileID": 2678409,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2904825,
      "required": true
    },
    {
      "projectID": 248039,
      "fileID": 3168774,
      "required": true
    },
    {
      "projectID": 226321,
      "fileID": 2537917,
      "required": true
    },
    {
      "projectID": 264756,
      "fileID": 2732994,
      "required": true
    },
    {
      "projectID": 309318,
      "fileID": 2820653,
      "required": true
    },
    {
      "projectID": 231347,
      "fileID": 2984182,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 2450734,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2481605,
      "required": true
    },
    {
      "projectID": 278141,
      "fileID": 2830166,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 3051542,
      "required": true
    },
    {
      "projectID": 318255,
      "fileID": 2747710,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2574880,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2915375,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 3051539,
      "required": true
    },
    {
      "projectID": 277064,
      "fileID": 3040592,
      "required": true
    },
    {
      "projectID": 306028,
      "fileID": 2833640,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2974106,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2916368,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2915363,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 3170823,
      "required": true
    },
    {
      "projectID": 266491,
      "fileID": 2611426,
      "required": true
    },
    {
      "projectID": 285439,
      "fileID": 3167813,
      "required": true
    },
    {
      "projectID": 340583,
      "fileID": 3003242,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 2894304,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2857869,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 2924091,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2746011,
      "required": true
    },
    {
      "projectID": 287683,
      "fileID": 3174535,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2629023,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 2909603,
      "required": true
    },
    {
      "projectID": 319441,
      "fileID": 3148983,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2713386,
      "required": true
    },
    {
      "projectID": 285473,
      "fileID": 2569880,
      "required": true
    },
    {
      "projectID": 244258,
      "fileID": 3162137,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2482481,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2715506,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3025548,
      "required": true
    },
    {
      "projectID": 250957,
      "fileID": 2630860,
      "required": true
    },
    {
      "projectID": 285492,
      "fileID": 2705304,
      "required": true
    },
    {
      "projectID": 236484,
      "fileID": 2432424,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2822288,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3067998,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 2689502,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 2508268,
      "required": true
    },
    {
      "projectID": 307806,
      "fileID": 2820815,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2564573,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 2838777,
      "required": true
    },
    {
      "projectID": 292785,
      "fileID": 2915154,
      "required": true
    },
    {
      "projectID": 296686,
      "fileID": 3097911,
      "required": true
    },
    {
      "projectID": 310059,
      "fileID": 3051855,
      "required": true
    },
    {
      "projectID": 314515,
      "fileID": 3051992,
      "required": true
    },
    {
      "projectID": 224841,
      "fileID": 2499736,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 3051450,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3040523,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518667,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2747935,
      "required": true
    },
    {
      "projectID": 224301,
      "fileID": 2686991,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2483393,
      "required": true
    },
    {
      "projectID": 227657,
      "fileID": 2654852,
      "required": true
    },
    {
      "projectID": 75598,
      "fileID": 2957213,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 3048685,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 2884962,
      "required": true
    },
    {
      "projectID": 298965,
      "fileID": 3137253,
      "required": true
    },
    {
      "projectID": 331829,
      "fileID": 2762837,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 2560638,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3162874,
      "required": true
    },
    {
      "projectID": 293406,
      "fileID": 3056921,
      "required": true
    },
    {
      "projectID": 233255,
      "fileID": 3022076,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 2706111,
      "required": true
    },
    {
      "projectID": 223797,
      "fileID": 2479308,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 2940138,
      "required": true
    },
    {
      "projectID": 243298,
      "fileID": 3116493,
      "required": true
    },
    {
      "projectID": 228823,
      "fileID": 2904183,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2450900,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2492586,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2645992,
      "required": true
    },
    {
      "projectID": 243883,
      "fileID": 2755785,
      "required": true
    },
    {
      "projectID": 291786,
      "fileID": 2701203,
      "required": true
    },
    {
      "projectID": 252239,
      "fileID": 2712229,
      "required": true
    },
    {
      "projectID": 256141,
      "fileID": 3107974,
      "required": true
    },
    {
      "projectID": 241665,
      "fileID": 3085917,
      "required": true
    },
    {
      "projectID": 257820,
      "fileID": 3018335,
      "required": true
    },
    {
      "projectID": 407657,
      "fileID": 3142563,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2671937,
      "required": true
    },
    {
      "projectID": 278993,
      "fileID": 2846217,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 3098835,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2952606,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 2666198,
      "required": true
    },
    {
      "projectID": 302957,
      "fileID": 2989715,
      "required": true
    },
    {
      "projectID": 51195,
      "fileID": 2687757,
      "required": true
    },
    {
      "projectID": 301846,
      "fileID": 2626522,
      "required": true
    },
    {
      "projectID": 293505,
      "fileID": 2766866,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2779848,
      "required": true
    },
    {
      "projectID": 261199,
      "fileID": 3160262,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2916002,
      "required": true
    },
    {
      "projectID": 309110,
      "fileID": 2655843,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 2595310,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 2612052,
      "required": true
    },
    {
      "projectID": 282940,
      "fileID": 3054945,
      "required": true
    },
    {
      "projectID": 246183,
      "fileID": 3056896,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2902483,
      "required": true
    },
    {
      "projectID": 303557,
      "fileID": 2933382,
      "required": true
    },
    {
      "projectID": 278494,
      "fileID": 3137883,
      "required": true
    },
    {
      "projectID": 223908,
      "fileID": 3168678,
      "required": true
    },
    {
      "projectID": 300777,
      "fileID": 3164160,
      "required": true
    }
  ],
  "overrides": "overrides"
}